Subject: Late comers !!!
From: Ankur Gupta <[email-masked]>
To: Divya Sinha <[email-masked]>
Cc: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 27 Dec 2011 08:24:24 +0530 (IST)

Hi Divya, 

I sincerely request to please advise morning shift operation people to be on time. If it is winter and they are not getting transport or there is fog or their car's engine is not starting etc, It is non of my concern and I should not be punished for it. Thank you for understanding !! 

Also, when someone is coming late, they are being penalized which is good however I strongly suggest that others, who are being punished un-necessarily, should get paid for giving extra hours to company. Just a feedback !! 

line

Best regards, 
Ankur Gupta 

"The violence we do to ourselves in order to remain faithful to the one we love, is hardly better than an act of infidelity.."